# Generated by Django 3.1.3 on 2020-12-21 10:09

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('formulir_donasi_apd', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='donasiapd',
            name='email',
        ),
        migrations.RemoveField(
            model_name='donasiapd',
            name='is_anon',
        ),
        migrations.RemoveField(
            model_name='donasiapd',
            name='jmldonasi',
        ),
    ]
